apiVersion: v1
kind: Namespace
metadata:
  name: review
  labels:
    name: review

---
apiVersion: v1
kind: Namespace
metadata:
  name: staging
  labels:
    name: staging

---
apiVersion: v1
kind: Namespace
metadata:
  name: production
  labels:
    name: production